/* --------------------------------------------------------------------------
	Purpose:
		Global CSS Styles THD Store Pages & Store Finder

	Includes: 
		Page Per Store and Store Finder Styles

	$Last Updated: 02-04-2014 
----------------------------------------------------------------------------*/
body{color:#666;}

/*Make sure there is consistent with older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}

.align-right{float: right}
.align-left{float: left}
.clear-all{clear:both;}
.right-thick-border{border-right:2px solid #eee;}
.left-thick-border{border-left:2px solid #eee; }
.left-thick-border.omega{margin-right: -1px}
.pad.grid_30, .store-overview .pad{padding-left: 20px}

h3{margin-bottom: 15px}
h2{margin-bottom: 15px}
h2.pad{margin: 0}
p{margin-bottom: 17px;}
.pad{padding:15px}

input.error[type="text"], input.error[type="tel"], input.error[type="password"], input.error[type="file"], textarea.error, span.select.error {border: 1px solid #ED1C24 !important; color:#ed1c24;}

#dctmFragments article{min-height: 350px !important}
.near-stores{height: 630px !important;overflow-y: auto;overflow-x: hidden; margin-bottom: 20px;}
.centered-image{display: block;margin-left: auto;margin-right: auto;}

.grid_10.form-grey{background-color: #eee; margin:20px 0 0 0; padding-bottom: 15px; width: 318px;}
.grid_10.form-grey .searchTitle{margin-bottom: 15px; }
.grid_10.form-grey input{width:217px; float:left;padding: 8px; border-radius: 3px 0 0 3px }
.grid_10.form-grey button{border-radius: 0 3px 3px 0; padding:6px 6px 5px 6px;}
.grid_10.form-grey button i[class*="icon-"]{width: 19px; height: 25px; margin-top: -3px}
.grid_10.form-grey ::-webkit-input-placeholder, .grid_10.form-grey :-moz-placeholder, .grid_10.form-grey :-ms-input-placeholder, .grid_10.form-grey ::-moz-placeholder  {font-style: italic;}
.grid_10.form-grey .icon-search {background-position: right 3079px; margin-right: -1px}
.grid_10.form-grey .controls {margin-left: 0px;}

.store-search .grid_4{width:112px;}

.store-finder-feedback{padding:9px 15px 0 15px}

.grid_10 .pad{padding: 15px 15px 15px 20px;}
.grid_20 .pad{padding: 15px;}
.store-pod{float: left;	margin-bottom: 15px;padding-bottom: 15px;border-bottom: 2px solid #eee;}
.store-phone, .store-addr-vert-space{margin-top: 10px}

.Infobox{z-index: 9999 !important}
.store-info-box{height: 90px}
.store-info-box h3{font-size: bold; font-size: 14px; float:left; margin-bottom:10px}
.store-info-box p{margin: 10px 0 0 0; float:left:}
.store-info-box p a{color: #000}
.store-btn{clear:both;}
.store-directions{float: left; margin-bottom: 5px}

.services li{margin-bottom: 20px}
.services .btn-clear{font-weight: lighter; font-size: 14px; width: auto}
.services .btn-clear [class^="icon-"]{margin-top: -4px}
.services .btn-clear i{height: 34px}

h3.store-hours{margin:15px 0 5px 0; display: inline-block;}

[class^="dwarf-storefinder-"],[class*="dwarf-storefinder-"],[class|="dwarf-storefinder-"]{
	background-image: url("/static/images/dwarves.png");
	width: 34px;
	height: 34px;
	margin:-10px 10px 0 0;
}

.dwarf-storefinder-truck{background-position: -345px 44px}
.dwarf-storefinder-key{background-position: -345px 89px}
.dwarf-storefinder-tool{background-position: -345px 300px}
.dwarf-storefinder-wifi{background-position: -345px 246px}
.dwarf-storefinder-propane{background-position: -345px 141px}
.dwarf-storefinder-penske{background-position: -345px 195px}
.dwarf-storefinder-flooring{background-position: -345px 409px}
.dwarf-storefinder-appliance{background-position: -345px 463px}

/* Make this my Store */
.store-hours .set-store-button{display: none;}
.store-hours .set-store-button.active{display: block;}

/*Workshops
=============================*/
.workshop-content{
	border-top: 1px solid #999;
	background: #fff; /* Old browsers */
	background: -moz-linear-gradient(top, #ddd 0%, #fff 8%, #fff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddd), color-stop(8%,#fff), color-stop(100%,#fff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ddd 0%,#fff 8%,#fff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ddd 0%,#fff 8%,#fff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ddd 0%,#fff 8%,#fff 100%); /* IE10+ */
	background: linear-gradient(top bottom, #ddd 0%,#fff 8%,#fff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	min-height: 600px;
	margin-top: 35px;
}
.workshop-contentt + .grid_6{margin-top: 35px}
.weekly-workshop-list-item-img{display: block;	float: left;width: 100px;height: 100px;overflow: hidden;}
.weekly-workshop-list-item-content{display: block;width: 400px;float: left;padding: 0 0 0 24px;margin: 0 20px 0 0;}
.weekly-workshop-list-item-content div{margin: 0 0 19px 0;}
.weekly-workshop-list-item-content div ul{list-style-type: disc;margin-left: 20px;}
.weekly-workshop-list-item-content div ul li{margin-bottom: 4px;}
.weekly-workshop-list-item-info{display: block;	width: 170px;float: left;}
.weekly-workshop-list-item-info h4, .weekly-workshop-list-item-info h5	{margin-bottom: 0px; font-size: 12px}
.weekly-workshop-list-item-info ul li{list-style: none outside; margin-bottom: 10px}
.weekly-workshop-list-item-info ul li.scheduleTime{text-transform: uppercase;}
.weekly-workshop-list-item-info .weekly-workshop-list-item-register-btn:hover{text-decoration: none;}
.weekly-workshop-list-item-content h4{font-size: 16px; margin-bottom: 10px}
.weekly-workshop-list li.workshop-container	{position: relative;overflow: hidden;padding: 10px 0px 26px 18px;border-bottom: 2px solid #eee;}
li.workshop-container:last-child{border-bottom: none}
.sp-workshop-nav{margin: 10px 0 0 0;position: absolute;z-index: 999;top: 56px;left: 0px;}
.sp-workshop-nav li{float: left;margin: 0 4px;}
.sp-workshop-nav a{border: 1px solid #999;margin-bottom: -1px;padding: 10px 20px;font-weight: bold;	background: #fff;color: #999;border-radius: 3px 3px 0 0;display: inline-block;text-transform: uppercase;}
.sp-workshop-nav a.active{background: #ddd;color: #000;border-bottom:1px solid #ddd;display: inline-block;}
.sp-workshop-nav a:hover{text-decoration: none}
.content-item{display: none;}
.content-item.active{display: block;}
.callout-contact-info li{margin-top: 5px}
.callout-contact-info span{display: block;width: 75px;float: left;}

#workshopAdd{margin-top:86px;}

/* Store Directory 
================================*/
#popularStores h2{font-size: 20px}
#stateListing{margin-bottom: 20px; padding-bottom: 20px}
.local-store{margin-bottom: 15px}

.state-list{min-height: 275px}
.state-list li, .state-list li ul{ float: left; width: 158px; margin-bottom: 15px}
.state-list li ul{margin-left: 5px}
.state-list a{font-weight: bold;}
.state-list.expanded li{margin: 5px 0 0 0}
.state-list li li{margin: 3px 0 0 10px}
.state-list li li a{font-weight: lighter;}
.state-list + p{margin-top: 20px;}
.state-list + p a{color: #000}

/* ------------------------------
* Store Finder
*--------------------------------*/
.grid_30.form-grey{background-color: #eee; margin:0 0 0 0; padding-bottom: 15px}

form.form-grey{border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; width: 960px}

.input-storefinder, input[type=text].input-storefinder{width:678px; padding: 7px 4px 7px 10px;}
.form-inline .control-group{clear:inherit;}
.form-inline .control-label{float:none;}
label.find-stores-placeholder{width:auto; position: absolute; left:10px; top:5px; color:#ccc; font-weight: lighter;}
.form-inline .controls{margin:0;}
.form-inline button.btn{margin-top: 0px; padding:9px; margin-left: 5px}
.form-inline .select{padding:7px 24px 7px 10px}
.form-inline select.input-short{height:35px; margin-left: 5px; margin-right: 0px}
.form-inline span.select i.icon-carrot-orange-down{top:10px;}

/*Refinments*/
.store-refinments{background-color: #ddd; position: relative;}
.store-refinments .icon-redx{position: absolute; top:5px; right:5px;}
.store-refinments label{width:200px;}
.store-refinments label.refinements-label{float: left; height: 50px; width: 150px}

.show-refinements{position: relative; width: 103px}
.show-refinements:after{content: "Advanced Filters"; position: absolute; top:2px; left: 20px; color:#000;}
p a.show-refinements:hover{text-decoration: none !important; border: none}
.show-refinements img{width: 15px; height: 15px; margin-top:2px;}
.form-inline p.help-text{margin: 0; opacity: 0.75}
.show-refinements.disabled{opacity: 0.25; pointer-events:none; cursor: not-allowed;}

.store-refindment-list, .custom-fail-message{margin-top: 15px;font-weight: bold;}
.store-refindment-list li{margin-bottom: 10px}
.custom-fail-message.error{color:#ED1C24;}
.errorRequire { border: 1px solid #ED1C24 !important; color: #ED1C24;}

/*Search Results*/
.store-search h3{font-weight: lighter; border-top: 1px solid #fff; border-bottom: 1px solid #ccc; background-color: #f2f2f2; margin-bottom: 0; width:928px;}
.store-search strong, .store-search p{float:left; margin:0}
.store-search strong{padding-right:10px}
.search-results-message, .search-message, .search-indicator{width: 530px;display: block;float: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.store-overview.pad{padding: 0 20px 0 10px; overflow-x: hidden; overflow-y:auto; height: 800px; min-height: 800px !important; }
.store-overview .btn{margin:20px 0 10px 0;}
h3.this-stores-name{margin-top: 20px}
ul.this-stores-detatils {margin-bottom: 20px}
.this-store-container{min-height:250px !important;}

/*Map*/
.map-cntr{height: 800px; min-height: 800px !important; background-color: #f2f2f2; width:609px; position: relative;}
#bingMapSD { background-color: #F2F2F2; width: 608px; height: 240px; min-height: 240px !important; position: relative; margin-left: 16px; }
#trafficToggle { left: 252px; }
#mapReset { left: 323px; }

.storefinder-backdrop{background-color: #f2f2f2;z-index: 400;opacity: 0.9;display: block;width: 959px;height: 800px;position: absolute;	top: 0;	left: -1px}
.bd-push-lower.storefinder-backdrop{top:214px;}
.storefinder-backdrop img{position: absolute;top:30%;left:50%;margin-top:-11px;	margin-left: -11px;}
.store-finder-videos .content_image img{height:auto}

/* traffic 
========================================*/
.showing-traffic{font-weight: bold; color:#000;}
.map-button.btn {position: absolute; top: 0px; color:#568ac8;  box-shadow: none; text-transform: none; font-size:14px; font-weight: normal; background:#FAF7F5; z-index:290;border-left:1px solid #ddd; border-top:none; border-right:none; border-bottom: none; padding: 8px 15px 7px 15px; border-radius: 0px; filter: none;}
.traffic-reset{left:326px;}
.traffic{left:258px;}
.traffic.showing-traffic{background:#d4d4d4 ; color:#666;}
.traffic-options.showing-traffic{display: block; z-index:9}
.traffic-options{background-color: #fff; border:1px solid #bbb; position: absolute; bottom: 50px; left: 20px; box-shadow: 0px 2px 10px #bbb; display: none;}
h5.traffic-title{float:left; font-size: 16px; margin-top: 5px; text-transform: uppercase;}
.traffic-scale-color {position: relative;line-height: 6px;float: left;border: 1px solid gray;margin-left: 7px;margin-top: 2px;margin-bottom: 2px;width: 12px;height: 6px;}
.traffic-orange {background: #FACC77;}
.traffic-red {background: #D25C70;}
.traffic-yellow {background: #EAE579;}
.traffic-green {background: #95C570;}

/* AutoComplete 
======================================*/
.ui-helper-hidden-accessible { position: absolute; left: -9999px; }
.ui-widget-content{background-color: #fff; padding: 0px; z-index: 9999; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd; box-shadow: 3px 5px 10px #ddd}
.ui-autocomplete .ui-menu-item a{cursor: pointer; display: block; padding: 7px 10px; border-bottom: 1px solid #eee}
.ui-autocomplete .ui-menu-item a:hover{background-color: #f2f2f2; text-decoration: none}
img#loader{position: absolute; right: 20px; top: 6px;}

/* General Overrides and Microsoft Overrides */
form#searchBoxForm ul#dept-list, div#thdProjectHT ul.linkList, div#thdMyAccount ul.linkList{z-index:401}

 /* QC:37669  */
.typeahead, #typeAheadFlyOut .detail  {height:auto}


.MicrosoftNav.stylev2 .OverlaysTL {background-color: #f2f2f2; border-bottom: 1px solid #ccc; box-shadow: 1px 2px 10px #999}
.MicrosoftMap .MapPushpinBase {cursor: pointer !important;}
.MicrosoftMap .Infobox .infobox-actions{border-top:none !important;}
.MicrosoftMap .Infobox .infobox-actions-list li a{padding: 10px 15px !important; margin-left: 5px !important}
.MicrosoftMap .Infobox .infobox-actions-list li a:hover{text-decoration: none !important; border:none !important;}
.MicrosoftMap .Infobox .infobox-info {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important; padding: 10px 10px 0 10px !important; font-size: 12px !important}